Errors

build_prereq_matches_use
  • Test::More
meta_yml_conforms_to_known_spec
License 'public domain' is invalid (license) [Validation: 1.4]
no_unauthorized_packages
  • PDF::API2::Simple
prereq_matches_use
  • strict
use_warnings
PDF::API2::Simple